"Action" = "Действие";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Добавлено: %lu, Обновлено: %lu, Удалено: %lu";
"Analyzing…" = "Идет анализ…";
"Cancel" = "Отмена";
"Colors…" = "Цвета…";
"Compare" = "Сравнить";
"Compare file contents if necessary (requires opening files)" = "Сравнивать содержимое файлов, если необходимо (требуется открытие файлов)";
"Compare resource forks and extended attributes" = "Сравнивать вилки ресурсов и расширенные аттрибуты";
"Copy left to right" = "Скопировать слева направо";
"Copy right to left" = "Скопировать справа налево";
"Delete left" = "Удалить слева";
"Delete right" = "Удалить справа";
"Do nothing" = "Ничего не делать";
"Edit filters…" = "Редактировать фильтры…";
"Exclude filters:" = "Исключать фильтры:";
"Filter items" = "Объекты фильтра";
"FolderSync" = "СинхронизацияПапок";
"Include filters:" = "Включать фильтры:";
"Item is newer:" = "Объект новее:";
"Item is older:" = "Объект старее:";
"Item is orphaned:" = "Осиротевшие объекты:";
"Item on left is newer:" = "Объект слева новее:";
"Item on left is orphaned:" = "Осиротевшие объекты слева:";
"Item on right is newer:" = "Объект справа новее:";
"Item on right is orphaned:" = "Осиротевшие объекты справа:";
"Items are different:" = "Объекты, имеющие различия:";
"Items are the same:" = "Одинаковые объекты:";
"Mirror to Left" = "Отразить налево";
"Mirror to Right" = "Отразить направо";
"Preparing to sync…" = "Подготовка к синхронизации…";
"Preset:" = "Предустановка:";
"Presets…" = "Предустановки…";
"Sync" = "Сихнронизировать";
"Sync invisible items" = "Синхронизировать невидимые объекты";
"Sync packages as folders" = "Синхронизировать пакеты как папки";
"Sync subfolders" = "Синхронизировать подпапки";
"Update Both" = "Обновить все";
"Update Left" = "Обновить слева";
"Update Right" = "Обновить справа";
"add" = "добавить";
"delete" = "удалить";
"update" = "обновить";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
